[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.Find

Find the nominated Bookmark string, returning its index; result (boolean) is True if successful

## Declaration

Source position: dbgrids.pas line 139

`public function TBookmarkList.Find(`
`const Item: TBookmarkStr;`
`var AIndex: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .